# EntityAutoFade entity,near#,far#

# Parameters

entity - entity handle near# - distance in front of the camera at which entity's will start being faded far# - distance in front of the camera at which entity's will stop being faded (and will be invisible)

# Description

Enables auto fading for an entity. This will cause an entity's alpha level to be adjusted at distances between near and far to create a 'fade-in' effect.

Index
Click here to view the latest version of this page online